Package: ruby-okular Source: korundum Version: 4:4.13.97-0ubuntu1~ubuntu14.04~ppa3 Architecture: i386 Maintainer: Kubuntu Developers Installed-Size: 109 Depends: ruby-kde4 (= 4:4.13.97-0ubuntu1~ubuntu14.04~ppa3), libc6 (>= 2.1.3), libokularcore4, libqtcore4 (>= 4:4.7.0~beta1), libqtruby4shared2 (>= 4:4.13.97), libruby1.9.1 (>= 1.9.2.0), libsmokebase3 (>= 4:4.13.97), libsmokeokular3 (>= 4:4.13.97), libstdc++6 (>= 4.1.1) Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum Priority: optional Section: ruby Filename: pool/import/k/korundum/ruby-okular_4.13.97-0ubuntu1~ubuntu14.04~ppa3_i386.deb Size: 19252 SHA256: c56aa03bd5ca2e6f9d6254c2f4ce386e242b0ad96165e32dc3a2e05fcdb0721a SHA1: c13c84d1616ec66d2b01ac07a787ffe398ab67ec MD5sum: 0d890bd9792891ff17ef3660e309ba73 Description: Okular Ruby bindings This package allows you to create extensions for the Okular document reader. . This is part of the Korundum module. Original-Maintainer: Debian Qt/KDE Maintainers